<?xml version="1.0" encoding="utf-16"?>
<!--DockPanel configuration file. Author: Weifen Luo, all rights reserved.-->
<!--!!! AUTOMATICALLY GENERATED FILE. DO NOT MODIFY !!!-->
<DockPanel FormatVersion="1.0" DockLeftPortion="198" DockRightPortion="336" DockTopPortion="200" DockBottomPortion="194" ActiveDocumentPane="12" ActivePane="12">
  <Contents Count="26">
    <Content ID="0" PersistString="Lumos.GUI.Windows.PropertyPanels.PositionPanel" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="1" PersistString="Lumos.GUI.Windows.PropertyPanels.GoboPanel" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="2" PersistString="Lumos.GUI.Windows.PropertyWindows.IntensityPanel" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="3" PersistString="Lumos.GUI.Windows.ColorPanel" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="4" PersistString="Lumos.GUI.Windows.PropertyGridView" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="5" PersistString="Lumos.GUI.Windows.ProjectExplorerView" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="6" PersistString="Lumos.GUI.Windows.Plugin.PluginManagerForm" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="7" PersistString="Lumos.GUI.Windows.Presets.PresetsView" AutoHidePortion="336" IsHidden="False" IsFloat="False" />
    <Content ID="8" PersistString="Lumos.GUI.Windows.Attachable.AttachableView" AutoHidePortion="195" IsHidden="False" IsFloat="False" />
    <Content ID="9" PersistString="Lumos.GUI.Windows.DmxOutputPatching" AutoHidePortion="0.25" IsHidden="True" IsFloat="True" />
    <Content ID="10" PersistString="Lumos.GUI.Windows.PropertyPanels.LensPanel" AutoHidePortion="199" IsHidden="False" IsFloat="False" />
    <Content ID="11" PersistString="Lumos.GUI.Windows.DMXInterface.DMXInterfaceForm" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="12" PersistString="Lumos.GUI.Windows.PropertyPanels.RadixPanel" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="13" PersistString="Lumos.GUI.Windows.EffectOszillograph.EffectOszillographView" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="14" PersistString="Lumos.GUI.Windows.InputLayer.v2.InputLayerForm" AutoHidePortion="0.25" IsHidden="True" IsFloat="True" />
    <Content ID="15" PersistString="Lumos.GUI.Windows.Electricity.ElectricityForm" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="16" PersistString="Lumos.GUI.Windows.Project.ProjectToDos" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="17" PersistString="Lumos.GUI.Windows.Monitoring.MonitoringForm" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="18" PersistString="Lumos.GUI.Windows.Programmer.ProgrammerTableViewXNA" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="19" PersistString="Lumos.GUI.MIDI.MidiForm" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="20" PersistString="Lumos.GUI.Windows.Master.Master" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="21" PersistString="Lumos.GUI.Windows.ExecutorView.ExecutorView" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="22" PersistString="Lumos.GUI.Windows.MacroBoard.MacroBoardProfileForm" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="23" PersistString="Lumos.GUI.Windows.Connection.NetworkExplorer" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="24" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#MAIN#True#3c3b188e-a633-4411-bd8b-74e55b7853ee" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="25" PersistString="Lumos.GUI.Windows.LiveView.LiveStageView#b79baee5-4c91-4502-adbd-b49b824c12c0" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
  </Contents>
  <Panes Count="16">
    <Pane ID="0" DockState="Document" ActiveContent="25">
      <Contents Count="13">
        <Content ID="0" RefID="5" />
        <Content ID="1" RefID="6" />
        <Content ID="2" RefID="9" />
        <Content ID="3" RefID="11" />
        <Content ID="4" RefID="12" />
        <Content ID="5" RefID="13" />
        <Content ID="6" RefID="15" />
        <Content ID="7" RefID="16" />
        <Content ID="8" RefID="17" />
        <Content ID="9" RefID="19" />
        <Content ID="10" RefID="22" />
        <Content ID="11" RefID="24" />
        <Content ID="12" RefID="25" />
      </Contents>
    </Pane>
    <Pane ID="1" DockState="DockBottom" ActiveContent="0">
      <Contents Count="1">
        <Content ID="0" RefID="0" />
      </Contents>
    </Pane>
    <Pane ID="2" DockState="DockBottom" ActiveContent="1">
      <Contents Count="2">
        <Content ID="0" RefID="1" />
        <Content ID="1" RefID="10" />
      </Contents>
    </Pane>
    <Pane ID="3" DockState="DockBottom" ActiveContent="2">
      <Contents Count="1">
        <Content ID="0" RefID="2" />
      </Contents>
    </Pane>
    <Pane ID="4" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="3" />
      </Contents>
    </Pane>
    <Pane ID="5" DockState="DockBottom" ActiveContent="3">
      <Contents Count="1">
        <Content ID="0" RefID="3" />
      </Contents>
    </Pane>
    <Pane ID="6" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="4" />
      </Contents>
    </Pane>
    <Pane ID="7" DockState="DockRight" ActiveContent="4">
      <Contents Count="2">
        <Content ID="0" RefID="4" />
        <Content ID="1" RefID="7" />
      </Contents>
    </Pane>
    <Pane ID="8" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="10" />
      </Contents>
    </Pane>
    <Pane ID="9" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="5" />
      </Contents>
    </Pane>
    <Pane ID="10" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="14" />
      </Contents>
    </Pane>
    <Pane ID="11" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="9" />
      </Contents>
    </Pane>
    <Pane ID="12" DockState="Document" ActiveContent="21">
      <Contents Count="3">
        <Content ID="0" RefID="21" />
        <Content ID="1" RefID="20" />
        <Content ID="2" RefID="23" />
      </Contents>
    </Pane>
    <Pane ID="13" DockState="Document" ActiveContent="18">
      <Contents Count="2">
        <Content ID="0" RefID="14" />
        <Content ID="1" RefID="18" />
      </Contents>
    </Pane>
    <Pane ID="14" DockState="DockBottom" ActiveContent="8">
      <Contents Count="1">
        <Content ID="0" RefID="8" />
      </Contents>
    </Pane>
    <Pane ID="15" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="18" />
      </Contents>
    </Pane>
  </Panes>
  <DockWindows>
    <DockWindow ID="0" DockState="Document" ZOrderIndex="1">
      <NestedPanes Count="3">
        <Pane ID="0" RefID="13" PrevPane="-1" Alignment="Right" Proportion="0.5" />
        <Pane ID="1" RefID="12" PrevPane="13" Alignment="Right" Proportion="0.354232829312225" />
        <Pane ID="2" RefID="0" PrevPane="13" Alignment="Left" Proportion="0.40073757893312" />
      </NestedPanes>
    </DockWindow>
    <DockWindow ID="1" DockState="DockLeft" ZOrderIndex="4">
      <NestedPanes Count="0" />
    </DockWindow>
    <DockWindow ID="2" DockState="DockRight" ZOrderIndex="2">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="7" PrevPane="-1" Alignment="Left" Proportion="0.5" />
      </NestedPanes>
    </DockWindow>
    <DockWindow ID="3" DockState="DockTop" ZOrderIndex="5">
      <NestedPanes Count="0" />
    </DockWindow>
    <DockWindow ID="4" DockState="DockBottom" ZOrderIndex="3">
      <NestedPanes Count="5">
        <Pane ID="0" RefID="3" PrevPane="-1" Alignment="Right" Proportion="0.5" />
        <Pane ID="1" RefID="2" PrevPane="3" Alignment="Right" Proportion="0.841278035032622" />
        <Pane ID="2" RefID="1" PrevPane="2" Alignment="Left" Proportion="0.41853369343258" />
        <Pane ID="3" RefID="5" PrevPane="1" Alignment="Left" Proportion="0.491039426523297" />
        <Pane ID="4" RefID="14" PrevPane="2" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </DockWindow>
  </DockWindows>
  <FloatWindows Count="7">
    <FloatWindow ID="0" Bounds="505, 368, 300, 400" ZOrderIndex="0">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="4" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="1" Bounds="921, 260, 977, 508" ZOrderIndex="1">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="6" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="2" Bounds="972, 368, 300, 400" ZOrderIndex="2">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="8" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="3" Bounds="96, 91, 1450, 773" ZOrderIndex="3">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="9" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="4" Bounds="593, 58, 300, 400" ZOrderIndex="4">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="15" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="5" Bounds="14, 0, 1556, 884" ZOrderIndex="5">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="11" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="6" Bounds="35, 139, 1605, 788" ZOrderIndex="6">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="10" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
  </FloatWindows>
</DockPanel>